body {
	background-color: #ffcc33;
	margin: 0px;
	color: #bf671a;
	font-family: 'Montserrat', sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	}

hr {
	color: #ecbd2f;
	}

ul {
	margin: 0px;
	font-size: 14px;
	}

a.link_arrow:before {
    content: '\00BB';
}

a.link_arrow:link {
    font-weight: 600;
	text-decoration: none;
}

a.link_arrow:hover {
	text-decoration: underline;
	}

a:link {
	color: #bf671a;
	}

a:visited {
	color: #bf671a;
	}

.main_table {
	background-color: #ffcc33;
	vertical-align: top;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0px solid;
	color: #bf671a;
	width: 825px;
	min-width: 825px;
	max-width: 825px;
	}

.page_inhalt{
	background-color: #ffcc33;
	font-size: 10pt;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
	width: 505px;
	min-width: 505px;
	max-width: 505px;
	text-align: left;
	}

.info_table_column{
	width: 155px;
	min-width: 155px;
	max-width: 155px;

	background-color: #ffcc33;
	vertical-align: top;
	}

.info_table_header{
	font-weight: bold;
	font-size: 10pt;
	color: #bf671a;
	height: 20px;
	min-height: 20px;
	padding-left: 10px;
	width: 150px;
	min-width: 150px;
	max-width: 150px;
	cursor: default;
	margin-top: 5px;
	margin-left: 5px;
	background-image: url(../image/info_table_header.png);
	text-align: left;
	}

.info_table_inhalt{
	background-color: #ffcc33;
	min-height: 100px;
	height: 100px;
	border: 1px #ecbd2f solid;
	width: 150px;
	min-width: 150px;
	max-width: 150px;
	cursor: default;
	margin-top: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-right: 0px;
	padding: 3px;
	}

.info_table_cell{
	font-size: 8pt;
	color: #bf671a;
	vertical-align: top;
	}

.menu_column{
	width: 150px;
	min-width: 150px;
	max-width: 150px;
	height: 50px;
	min-height: 50px;
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: left;
	background-color: #ecbd2f;
	}

.menu_header{
	font-weight: bold;
	font-size: 8pt;
	color: #bf671a;
	height: 4px;
	min-height: 4px;
	width: 150px;
	min-width: 150px;
	max-width: 150px;
	cursor: default;
	background-image: url(../image/menu_header.png);
	background-color: #ffcc33;
	text-align: left;
	}

.menu_level1 {
	color: #bf671a;
	font-size: 11pt;
	font-style: normal;
	padding-left: 3px;
	}

a.menu_link:link {
	text-decoration: none;
	}

a.menu_link:visited {
	text-decoration: none;
	}

a.menu_link:hover {
	text-decoration: underline;
	}

a.menu_linkselected:link {
	text-decoration: none;
	font-weight: bold;
	}

a.menu_linkselected:visited {
	text-decoration: none;
	font-weight: bold;
	}

a.menu_linkselected:hover {
	text-decoration: none;
	font-weight: bold;
	}
	
.menu_level2 {
	color: #bf671a;
	font-size: 10pt;
	font-style: normal;
	padding-left: 10px;
	}

.menu_level3 {
	color: #bf671a;
	font-size: 9pt;
	font-style: normal;
	padding-left: 17px;
	}

.menu_level4 {
	color: #bf671a;
	font-size: 8pt;
	font-style: normal;
	padding-left: 24px;
	}

.header_row{
	height: 80px;
	min-height: 80px;
	}

.paragraph_info{
	text-indent: 0px;
	text-align: left;
	}

.paragraph{
	text-indent: 20px;
	text-align: justify;
	}

.weather_table_inhalt{
	background-color: #ffcc33;
	min-height: 100px;
	height: 100px;
	border: 2px #ecbd2f solid;
	width: 650px;
	min-width: 650px;
	max-width: 650px;
	cursor: default;
	margin-top: 0px;
	margin-left: 20px;
	margin-right: 20px;
	padding: 6px;
	}

.weather_table_tab{
	font-weight: bold;
	font-size: 8pt;
	color: #bf671a;
	height: 20px;
	min-height: 20px;
	empty-cells: show;
	padding-left: 10px;
	width: 140px;
	min-width: 140px;
	max-width: 140px;
	cursor: default;
	margin-top: 5px;
	margin-left: 5px;
	background-image: url(../img/tab_active.jpg);
	}

.weather_table_tab_inactive{
	font-weight: bold;
	font-size: 8pt;
	color: #bf671a;
	height: 20px;
	min-height: 20px;
	empty-cells: show;
	padding-left: 10px;
	width: 140px;
	min-width: 140px;
	max-width: 140px;
	cursor: default;
	margin-top: 5px;
	margin-left: 5px;
	background-image: url(../img/tab_inactive.jpg);
	}

.weather_table_tabs{
	width: 650px;
	min-width: 650px;
	max-width: 650px;
	cursor: default;
	margin-top: 25px;
	margin-left: 20px;
	margin-right: 20px;
	}

.paragraph_current_weather{
	text-indent: 0px;
	text-align: justify;
	margin-bottom: 10px;
	margin-left: 20px;
	}

.paragraph_current_weather_header{
	text-indent: 0px;
	text-align: left;
	margin-bottom: 2px;
	font-weight: bold;
	}

.graph_info {
	color: #bf671a;
	text-align: left;
	font-size: 7pt;
	}

a.weatherinfo:link {
	text-decoration: none;
	color: #bf671a;
	}

a.weatherinfo:visited {
	text-decoration: none;
	color: #bf671a;
	}

a.weatherinfo:hover {
	text-decoration: underline;
	color: #bf671a;
	}

.tripinfo_title {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: +10px;
	text-align: left;
	}
	
.tripinfo_untertitle {
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: +7px;
	}	
	
.tripinfo_paragraph {
	font-size: 14px;
	text-align: justify;
	padding-bottom: +5px;
	text-indent: 18px;
	}	

.tripinfo_motto {
	font-size: 11px;
	text-align: right;
	padding-bottom: +5px;
	font-style: italic;
	}	

.tripinfo_picture{
	font-size: 9px;
	text-align: center;
	padding: 5px;
	margin-bottom: 15px;
	margin-top: 5px;
	border: 2px #ecbd2f solid;
	}	
	
.tripinfo_footer {
	font-size: 8px;
	text-align: right;
	padding-top: +10px;	
	padding-bottom: +5px;
	text-indent: 0px;
	}	
	
img.thimage {
	border: 0;
	transition: all 0.9s ease;
	filter: brightness(70%);
	}

img.thimage:hover {
	transform: scale(1.2);
	filter: brightness(100%);
	transition: all 0.9s ease;
	}

.thimagecell {
	width: 122px;
	min-width: 122px;
	max-width: 122px;
	height: 95px;
	min-height: 95px;
	max-height: 95px;
	border: 2px #ecbd2f solid;
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	}

.panoramaimagecell {
	width: 495px;
	min-width: 495px;
	max-width: 495px;
	border: 2px #ecbd2f solid;
	vertical-align: middle;
	text-align: center;
	}


.image_info{
	padding-bottom: 5px;
	font-size: 7pt;
	text-align: center;
	}
	

.footer{
	padding-top: 15px;
	padding-bottom: 5px;
	background-color: #ffcc33;
	font-size: 7pt;
	text-align: center;
	}

.news {
	color: #bf671a;
	text-align: left;
	}

.news_date{
	text-align: right;
	font-size: 6pt;
	}

.news_row{
	padding-top: 20px;
	}

.news_info{
	font-size: 12px;
	}

.news_title{
	font-size: 14px;
	}

.news_link{
	font-size: 10px;
	text-align: right;
	}


.calendartable{
	color: #bf671a;
	font-size: 10px;
	}

.calendarheadercell {
	width: 80px;
	min-width: 80px;
	max-width: 80px;
	border: 2px #bf671a solid;
	vertical-align: middle;
	text-align: center;
	}
	
.calendarcellempty {
	width: 80px;
	min-width: 80px;
	max-width: 80px;
	height: 50px;
	min-height: 50px;
	max-height: 50px;
	border: 2px #ecbd2f solid;
	vertical-align: middle;
	text-align: center;
	}
	
.calendarcell {
	width: 80px;
	min-width: 80px;
	max-width: 80px;
	height: 50px;
	min-height: 50px;
	max-height: 50px;
	border: 2px #bf671a solid;
	vertical-align: top;
	text-align: center;
	}

.textbox {
	border: 1px solid #bf671a;
	background: #ffdf80;
	}

.comment {
	font-size: 8pt;
	border: 1px #ecbd2f solid;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 505px;
	min-width: 505px;
	max-width: 505px;
	}

.comment_user {
	font-weight: bold;
	}

.comment_date {
	font-size: 7pt;
	}

.comment_comment {
	font-style: italic;
	}

.comment_title {
	font-size: 9pt;
	font-weight: bold;
	margin-bottom: 5px;
	}

.comment_usage {
	font-size: 7pt;
	text-align: justify;
}

.comment_footer {
	font-size: 7pt;
	text-align: justify;
	}

.comment_empty {
	font-size: 8pt;
	text-align: justify;
	font-style: italic;
	}

.comment_header {
	font-size: 9pt;
	font-weight: bold;
	vertical-align: middle;
	margin-left: 1px;
	}

.nobreak {
	white-space: nowrap;
	}

.flag_image {
	border: 1px solid; 	
	border-color: #bf671a; 
	width: 16px;
}

.simple_list {
	list-style-type: none; 
	list-style-position: outside; 
	margin: 0 0 0 0;  
	padding: 0; 
	}

.unordered_list {
	list-style-position: outside; 
	margin: 0 0 0 0; 
	padding-left: 15px;
	}

.paragraph_unordered_list {
	text-align: justify;
	list-style-position: outside; 
	margin-left: 20px; 
	padding-left: 15px;
	padding-bottom: 5px;
	}

.paragraph_unordered_list_item {
	padding-bottom: 5px;
	}

.counter {
	font-family: 'Orbitron', sans-serif;
    font-size: 16pt;
	border: 1.1px solid;
}

.random_image_div {
    text-align: center;
	overflow: hidden;
}

.gallerycell {
    width: 168px;
    height: 126px;
    border: 2px #ecbd2f solid;
    vertical-align: middle;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

.imagebox{
	width: 98%;
	height: 98%;
	position: relative;
	overflow: hidden;
	padding: 2px;
	transition: all 1s ease;
}

.imagebox_image{
	top: 0px;
	width: 160px;
	height: 120px;
}

.imagebox_cover{
	width: 160px;
	height: 100px;
	position: absolute;
	top: 80px;
	background-color: #ecbd2f;
	opacity: 0.8;
	transition: top 1s ease;
	text-transform: uppercase;
	color: #bf671a;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	font-weight: bold;
	font-size: 12pt;
}

.imagebox_cover:hover{
    top: 60px;
	transition: top 1s ease;
}

.imagebox:hover .imagebox_cover{
    top: 60px;
	transition: top 1s ease;
}

